### Enumeration

# FwupdPlugin UswidPayloadCompression

#### Declaration

    enum FwupdPlugin.UswidPayloadCompression

#### Description

No description available.

#### Members

`FU_USWID_PAYLOAD_COMPRESSION_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_USWID_PAYLOAD_COMPRESSION_ZLIB`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_USWID_PAYLOAD_COMPRESSION_LZMA`

  No description available.

  - Value: `2`
  - Available since: 1.0